Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234753 - Review Request: accerciser - An interactive Python accessibility explorer for the GNOME desktop
Summary: Review Request: accerciser - An interactive Python accessibility explorer for...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-04-01 13:19 UTC by Damien Durand
Modified: 2009-12-11 20:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-11 17:53:07 UTC


Attachments (Terms of Use)

Description Damien Durand 2007-04-01 13:19:01 UTC
Spec URL: http://glive.tuxfamily.org/fedora/accerciser/accerciser.spec
SRPM URL: http://glive.tuxfamily.org/fedora/accerciser/accerciser-0.1.0-1.src.rpm
Description: Accerciser is an interactive Python accessibility explorer for the GNOME 
desktop. It uses AT-SPI to inspect and control widgets, allowing you to 
check if an application is providing correct information to assistive 
technologies and automated test frameworks.

Comment 2 Till Maas 2007-09-08 07:44:12 UTC
- You should explain why you disable the debug package in the spec.
- GPL is not a valid value for License: anymore:
http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#head-f21ae23bf2f278444e2c385463cfa74a502396b8

Comment 3 Jason Tibbitts 2008-01-27 20:21:53 UTC
Any update?  I know this sat around for a long time, but I'm sure it can get
reviewed if Damien still wants to submit this package and addresses the above
comments.

Comment 4 Jason Tibbitts 2008-04-30 01:54:45 UTC
Well, it's been three months since my last ping.  Closing.

Comment 5 Ben Konrath 2009-12-08 03:25:09 UTC
I'd like to restart this review. Here are the updated packages:

Spec URL: http://bagu.org/scratch/accerciser.spec
SRPM URL: http://bagu.org/scratch/accerciser-1.9.3-1.fc12.src.rpm

Comment 6 Rahul Sundaram 2009-12-11 17:53:07 UTC
Ben, 

Please reopen a NEW review request. Otherwise the reporting scripts are going to confused.

Comment 7 Ben Konrath 2009-12-11 20:17:41 UTC
New bug submitted: Bug #546738


Note You need to log in before you can comment on or make changes to this bug.